<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.hazelcast.service' version='12.0.0.202501270944'>
    <properties size='9'>
      <property name='artifact.size' value='14938106'/>
      <property name='download.size' value='14938106'/>
      <property name='download.checksum.sha-512' value='d8e32d2597b4f722afd04b7649a73bd41e773d9cca8d5e384d0bf977dc69bf6542c3e10d01170ba65ceceda0f09a823e169b24b2e4a8129ddb65d86da9d9ff38'/>
      <property name='download.checksum.sha-1' value='65cde0d123008d93d3b7db3ff741f29cf94d10f5'/>
      <property name='download.checksum.sha-256' value='bc6535551b6bb3eef3b6da970f3187739d94d9b561a43ee1fd544cdfc0452a99'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.hazelcast.service'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.hazelcast.service.source' version='12.0.0.202501270944'>
    <properties size='10'>
      <property name='artifact.size' value='10261'/>
      <property name='download.size' value='10261'/>
      <property name='download.checksum.sha-512' value='802336f87338571d202860f39a65e503acc47362cfcaaa4ba0471041338f93e7bb8c277d1d6b756c243526089d15e974248e2961a3f5cbbbfd124e9c88e912e9'/>
      <property name='download.checksum.sha-1' value='19394b89d74be438021b8ac844375842a98da024'/>
      <property name='download.checksum.sha-256' value='dfc3a387898c1a0e2630e7b44e0396defac047a8837b0f1ebd603a3dda28cb8b'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.hazelcast.service'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
